Skip to navigation

Apply a fieldset to the schema

Apply a fieldset to the schema

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

custom_entity_schema_idstringRequired
ID of the CustomEntitySchema.

Request

This endpoint expects an object.
fieldsetIdstringRequired
The API ID of the fieldset to apply to the schema. The fieldset must exist and be accessible.
acknowledgeWarningsbooleanOptional
If false, operation will only commit if there are no warnings in the output. If true, operation will commit even if there are warnings.

Response

Task started
pollingUristringOptionalformat: "uri"
taskIdstringOptional

Errors

400
Custom Entity Schema Apply Fieldset Request Bad Request Error
403
Custom Entity Schema Apply Fieldset Request Forbidden Error
404
Custom Entity Schema Apply Fieldset Request Not Found Error
409
Custom Entity Schema Apply Fieldset Request Conflict Error
429
Custom Entity Schema Apply Fieldset Request Too Many Requests Error
500
Custom Entity Schema Apply Fieldset Request Internal Server Error